You are not logged in.

1

Friday, February 29th 2008, 5:25pm

Les 5 derniers messages

g paa pu l'installer

Quoted

L’archive choisie n’est pas un paquet valide.

Guiwald

Administrator

Posts: 188

Location: Dublin

  • Send private message

2

Friday, February 29th 2008, 11:24pm

Cette version est une vieille version, je ne l'ai pas mise à jour.
Je vais le faire dès que possible.

3

Sunday, March 2nd 2008, 2:13pm

merci

Guiwald

Administrator

Posts: 188

Location: Dublin

  • Send private message

4

Sunday, March 2nd 2008, 7:28pm

La traduction en français de ce plugin est déjà faite, mais le plugin n’a pas été mis sur le site woltlab community. J’ai peur qu’il faille attendre donc.